*{font-family: 'Open Sans';}
.title{font-family:'Roboto Condensed'}
.modal_link{color:#FFE756;display:inline-block;text-transform: uppercase;transition:all 300ms linear;border-bottom:2px dotted #FFE756;font-size:24px}
.modal_link:hover{transform:scale(1.2);text-decoration:none}
img{max-width:100%}
input.error{border-color:red!important}
#get_menu{width: 30px;height: 30px;background: #FFF;border-radius: 100%;position: absolute;top: 8px;cursor: pointer;display: none;}

#top_menu{position:fixed;background:rgba(000,000,000,0.8);width:100%;padding:10px;text-align:center;top:0px;left:0px;z-index:10}
#top_menu a{color:#FFF;display:inline-block;padding:0px 20px;border-bottom:1px solid #FFF;font-size:17px;transition:all 300ms linear;margin:0px 2px}
#top_menu a:hover{color:#ffda44;border-bottom:1px solid #ffda44;text-decoration:none}


#home1{background:url(home/1.jpg) top center fixed;padding:60px 0px;position:relative;padding-bottom:45px;padding-top:100px}
#home1 .col-md-6, #home1 .col-md-4{color:#FFF;font-size:24px;line-height:27px;text-align:center}
#home1 .col-md-4:nth-child(1){padding:13.5px 0px}
#home1 h3{font-size:48px;padding:60px 0px;text-align:center;color:#FFF;font-weight:bold;text-transform:uppercase}
#home1 p{font-size:24px;line-height:29px;color:#FFF;text-align:center;padding-bottom:40px}
#home1 p span{display:block;font-size:20px;line-height:24px;padding:30px 0px}
#home1 .container{position:relative;z-index:1}
#home1:after{content:'';position:absolute;width:100%;height:100%;top:0px;left:0px;background:rgba(000,000,000,0.5)}

#home2{padding:60px 0px}
#home2 h2.title{font-size: 48px;line-height: 58px;color:#000;text-align:center;font-weight:bold;margin:0;text-transform:uppercase;padding-bottom:20px}
#home2 .home2_text{line-height: 29px;font-size: 24px;font-weight:300;text-align:center;padding-bottom:20px}
#home2 .home2_inner{margin:5px;border:2px solid #FFE756;padding:20px;position:relative;text-align:center;min-height:164px}
#home2 .home2_inner_title{color:#FFF;font-size:20px;text-transform:uppercase;text-align:center;padding-bottom:20px;font-weight:bold;position:relative;z-index:1}
#home2 .modal_link{position:relative;z-index:1}
#home2 .h2i_1{background:url(home/2.jpg) center center;background-size:cover}
#home2 .h2i_2{background:url(home/3.jpg) center center;background-size:cover}
#home2 .h2i_3{background:url(home/4.jpg) center center;background-size:cover}
#home2 .home2_inner:after{content:'';position:absolute;width:100%;height:100%;top:0px;left:0px;background:rgba(000,000,000,0.5)}
#home2 .modal_link{color:#FFF;border-bottom-color:#FFF;position:absolute;bottom:25px;left:50%;-webkit-transform:translatex(-50%);-moz-transform:translatex(-50%);-ms-transform:translatex(-50%);transform:translatex(-50%)}
#home2 .modal_link:hover{-webkit-transform:translatex(-50%) scale(1.1);-moz-transform:translatex(-50%) scale(1.1);-ms-transform:translatex(-50%) scale(1.1);transform:translatex(-50%) scale(1.1);letter-spacing:1px;border-bottom:3px dotted #FFF}
#home2 form{padding:30px;background:url(home/6.jpg) center center;margin:30px 0px;position:relative;padding-bottom:20px;margin-top:70px}
#home2 .form-group{text-align:center;max-width:300px;margin:0 auto;position:relative;margin-bottom:15px}
#home2 input.form-control{padding:20px 10px;margin:0 auto;position:relative;padding-left:10px}
/*#home2 .hfg1:before{font-family: 'FontAwesome';position: absolute;left: 10px;content: "\f007";display: inline-block;color: #000;font-size: 24px;z-index: 2;top: 4px;}
#home2 .hfg2:before{font-family: 'FontAwesome';position: absolute;left: 14px;content: "\f10b";display: inline-block;color: #000;font-size: 24px;z-index: 2;top: 4px;}
#home2 .hfg3:before{font-family: 'FontAwesome';position: absolute;left: 10px;content: "\f0e0";display: inline-block;color: #000;font-size: 20px;z-index: 2;top: 7px;}*/
#home2 .checkbox{max-width:300px;margin:0 auto;color:#FFF}
#home2 input[type="submit"]{display:block;max-width:450px;padding:20px;background: #FFF;color:#000;text-align:center;margin:10px auto;border:none;cursor:pointer;font-weight:bold;font-size:20px;text-transform:uppercase;width:100%;margin-top:30px;border-radius:5px}
#home2 form #form2_noti, #home2 form .row{position:relative;z-index:1}
#home2 form:after{content:'';position:absolute;width:100%;height:100%;top:0px;left:0px;background:rgba(000,000,000,0.8)}

#home3{background:url(home/5.jpg) top center fixed;padding-top:100px;padding-bottom:80px;position:relative}
#home3 h2{font-size: 48px;line-height: 58px;color:#FFF;text-transform:uppercase;text-align:center;font-weight:bold}
#home3 .container{position:relative;z-index:1}
#home3:after{content:'';position:absolute;width:100%;height:100%;top:0px;left:0px;background:rgba(000,000,000,0.5)}
#home3 form{padding:30px;background:rgba(000,000,000,0.7)}
#home3 .form-group{text-align:center;max-width:300px;margin:0 auto;position:relative;margin-bottom:15px}
#home3 input.form-control{width:300px;padding:20px 10px;margin:0 auto;position:relative;padding-left:37px}
#home3 .hfg1:before{font-family: 'FontAwesome';position: absolute;left: 10px;content: "\f007";display: inline-block;color: #000;font-size: 24px;z-index: 2;top: 4px;}
#home3 .hfg2:before{font-family: 'FontAwesome';position: absolute;left: 14px;content: "\f10b";display: inline-block;color: #000;font-size: 24px;z-index: 2;top: 4px;}
#home3 .hfg3:before{font-family: 'FontAwesome';position: absolute;left: 10px;content: "\f0e0";display: inline-block;color: #000;font-size: 20px;z-index: 2;top: 7px;}
#home3 .checkbox{max-width:300px;margin:0 auto;color:#FFF}
#home3 input[type="submit"]{display:block;max-width:450px;padding:20px;background: #FFF;color:#000;text-align:center;margin:10px auto;border:none;cursor:pointer;font-weight:bold;font-size:20px;text-transform:uppercase;width:100%;margin-top:30px;border-radius:5px}


#home4{padding:60px 10px;}
#home4 h2.title{font-size: 48px;line-height: 58px;color:#000;text-align:center;font-weight:bold;margin:0;text-transform:uppercase;padding-bottom:20px}
#home4 .home4_row .col-md-4{padding:25px;max-height:400px}
#home4 .h4r{border:1px solid #FFE756;padding:15px;background:rgba(000,000,000,0.7);color:#FFF;min-height:308px}
#home4 .h4r_title{font-size:24px;font-weight:bold;text-transform:uppercase;text-align:center}
#home4 .h4r_text{padding:10px;text-align:center}
#home4 .h4r_ico{padding: 20px 0px;}
#home4 .h4r_ico img{display:block;margin:0 auto;width:120px;height:120px}

#home5{background:url(home/6.jpg) top center fixed;padding-top:90px;padding-bottom:115px;position:relative}
#home5 .container{position:relative;z-index:1}
#home5 h2{font-size: 48px;line-height: 58px;color:#FFF;text-transform:uppercase;text-align:center;font-weight:bold;padding-bottom:40px}
#home5 .h5r{background:#FFF;padding:30px 20px;margin:20px 40px;text-align:center}
#home5 .cnt{font-size:36px;font-weight:bold}
#home5 .h5r_text{font-size:22px;}
#home5:after{content:'';position:absolute;width:100%;height:100%;top:0px;left:0px;background:rgba(000,000,000,0.5)}

#home6{padding:60px 0px}
#home6 h2.title{font-size: 48px;line-height: 58px;color:#000;text-align:center;font-weight:bold;margin:0;text-transform:uppercase;padding-bottom:20px}
#home6 .clients_col img{display:block;padding:20px;margin:0 auto}

#home7{background:url(home/4.jpg) top center fixed;padding-top:90px;padding-bottom:90px;position:relative}
#home7 .container{position:relative;z-index:1}
#home7 h2{font-size: 48px;line-height: 58px;color:#FFF;text-transform:uppercase;text-align:center;font-weight:bold;padding-bottom:40px}
#home7:after{content:'';position:absolute;width:100%;height:100%;top:0px;left:0px;background:rgba(000,000,000,0.5)}
#home7 .home3_form{border:2px solid #FFE756;padding:25px;margin:15px 0px}
#home7 .col-md-6{padding:20px 40px}
#home7 form{padding:30px;background:rgba(000,000,000,0.85)}
#home7 .form-group{text-align:center;max-width:300px;margin:0 auto;position:relative;margin-bottom:15px}
#home7 input.form-control{width:300px;padding:20px 10px;margin:0 auto;position:relative;padding-left:20px}
/*#home7 .hfg1:before{font-family: 'FontAwesome';position: absolute;left: 10px;content: "\f007";display: inline-block;color: #000;font-size: 24px;z-index: 2;top: 4px;}
#home7 .hfg2:before{font-family: 'FontAwesome';position: absolute;left: 14px;content: "\f10b";display: inline-block;color: #000;font-size: 24px;z-index: 2;top: 4px;}
#home7 .hfg3:before{font-family: 'FontAwesome';position: absolute;left: 10px;content: "\f0e0";display: inline-block;color: #000;font-size: 20px;z-index: 2;top: 7px;}*/
#home7 .checkbox{max-width:300px;margin:0 auto;color:#FFF}
#home7 input[type="submit"]{display:block;max-width:450px;padding:20px;background: #FFF;color:#000;text-align:center;margin:10px auto;border:none;cursor:pointer;font-weight:bold;font-size:20px;text-transform:uppercase;width:100%;margin-top:30px;border-radius:5px}
#home7 .contacts{padding: 30px;background: rgba(000,000,000,0.85);}
#home7 .contacts p{color:#FFF;font-size:24px;font-weight: bold;text-align:center;}

#overlay{position:fixed;width:100%;height:100%;top:0px;left:0px;background:rgba(000,000,000,0.8);z-index:1000}
#modal{position:fixed;max-width:1000px;background:#FFF;border:1px solid #ffda44;top:50%;left:50%;-webkit-transform:translatex(-50%) translatey(-50%);-moz-transform:translatex(-50%) translatey(-50%);-ms-transform:translatex(-50%) translatey(-50%);transform:translatex(-50%) translatey(-50%);z-index:1001;width:100%}
#modal form{padding:30px;background:rgba(000,000,000,0.85)}
#modal .form-group{text-align:center;max-width:300px;margin:0 auto;position:relative;margin-bottom:15px}
#modal input.form-control{width:100%;padding:20px 10px;margin:0 auto;position:relative;padding-left:20px}
/*#modal .hfg1:before{font-family: 'FontAwesome';position: absolute;left: 10px;content: "\f007";display: inline-block;color: #000;font-size: 24px;z-index: 2;top: 4px;}
#modal .hfg2:before{font-family: 'FontAwesome';position: absolute;left: 14px;content: "\f10b";display: inline-block;color: #000;font-size: 24px;z-index: 2;top: 4px;}
#modal .hfg3:before{font-family: 'FontAwesome';position: absolute;left: 10px;content: "\f0e0";display: inline-block;color: #000;font-size: 20px;z-index: 2;top: 7px;}*/
#modal .checkbox{max-width:300px;margin:0 auto;color:#FFF}
#modal input[type="submit"]{display:block;max-width:450px;padding:20px;background: #FFF;color:#000;text-align:center;margin:10px auto;border:none;cursor:pointer;font-weight:bold;font-size:20px;text-transform:uppercase;width:100%;margin-top:30px;border-radius:5px}
#modal .contacts{padding: 30px;background: rgba(000,000,000,0.85);}
#modal .contacts p{color:#FFF;font-size:24px;font-weight: bold;text-align:center;}
#modal .modal_left{padding:20px 45px;position:relative;left:15px}
#modal .modal_left h4{font-weight:bold;font-size:28px;}
.new-table th, .new-table td, #modal td, #modal th{padding:5px 10px;border:1px solid #000;text-align:center}
.new-table th, #modal th{background:rgba(000,000,000,0.8);color:#FFF}
.new-table{width:100%}
#modal .modal_avia{background:url(home/2.jpg) top center;background-size:cover}
#modal .modal_auto{background:url(home/3.jpg) top center;background-size:cover}
#modal .modal_sea{background:url(home/4.jpg) top center;background-size:cover}
#modal .modal_left:after{position:absolute;top:0px;left:0px;content:'';background:rgba(255,255,255,0.8);width:100%;height:100%;z-index:1}
#modal .modal_left *{position:relative;z-index:2}
#modal .modal_left, #modal #modal_form{min-height:494px}
#modal, #overlay, .modal_left{display:none}

.title{    font-size: 48px;line-height: 58px;color: #000;text-align: center;font-weight: bold;margin: 0;text-transform: uppercase;padding-bottom: 20px;}
#home-ico{padding-bottom:100px}
#reviews{padding-bottom:100px}
.ico-block .col-md-3{padding:20px 0px;font-weight:bold;text-align:center;position:relative}
.ico-block .col-md-3:after{content:'';width:50px;height:50px;position:absolute;top:50px;right:-15px;background:url(/img/ra.png);background-size:cover}
.ico-block .col-md-3:nth-child(4):after, .ico-block .col-md-3:nth-child(8):after{display:none}
.ico-block img{display:block;width:100px;margin:0 auto;padding-bottom:15px}
#reviews .slides li{font-size:20px;font-weight:bold;padding:10px 50px;text-align:center}
.pre-img{height:250px;overflow:hidden;margin-bottom:30px;position:relative}
.pre-img img{position:absolute;top:50%;transform:translatey(-50%);-webkit-transform:translatey(-50%);}
.separate{float:left;width:12.5%;height:1px}

@media (min-width: 780px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}

#home1 a{color:#FFF;text-decoration:none}

@media(max-width:1250px){
    *{word-break:break-word}
    body{overflow-x:hidden}
    #home5 .h5r{margin:10px;padding:10px}
    #home5{max-width:100%;overflow:hidden}    
}

@media(max-width:1200px){
    #home2 .home2_inner{padding:20px 10px}
    .modal_link{font-size:20px}
}

@media(max-width:1000px){
    #modal{width:95%}   
    #modal .modal_left{float:left;width:65%}
    #modal .col-md-4{float:left;width:35%}
    #home4 .h4r_ico{padding:20px 60px}
    #home4 .h4r_title{font-size:20px}
    .modal_link{font-size:16px}
}


@media(max-width:800px){
    .title{font-size:32px!important;line-height:34px!important}
    .container{width:auto;max-width:95%}    
    #top_menu nav{display:none}
    #top_menu nav a{display:block;text-align:center;max-width:300px;margin:0 auto}
    #top_menu{min-height:45px}
    #get_menu{display:block;right:8px;}
    #modal input[type="submit"]{font-size:16px;white-space: normal;}
}

@media(max-width:780px){
    #home4 .h4r{min-height:0px}
    .ico-block .col-md-3:after{display:none}
}

@media(max-width:680px){
    .modal_left{display:none!important}
    #modal .col-md-4{float:none;width:auto}
    #modal .modal_left, #modal #modal_form{min-height:0px}
    #modal{width:90%}
    #home4{padding:60px 10px}
    #home3 .form-group, #home7 .form-group, #home7 input.form-control, #home3 input.form-control{width:100%}
    #home7 input[type="submit"], #home3 input[type="submit"]{padding:10px;font-size:16px}
    #home7 .col-md-6{padding:20px}       
}

@media(max-width:450px){
    #home2 input[type="submit"], #home7 input[type="submit"], #home3 input[type="submit"]{font-size:14px;padding:10px 5px;white-space: normal;}
    .title{font-size:26px!important;line-height:29px!important}
    #home3{padding-top:70px;padding-bottom:70px}
    #home7 .contacts{padding:10px}
    #home7 .contacts p{font-size:20px}
    #home7 .contacts p a{color:#FFF}
}

@media(max-width:400px){

    #home4 .h4r_ico{padding:20px}
}